Affected packages

Packages affected by libssh-config upgrade from 0.10.4-11.el9 to 0.10.4-12.el9_3 (in EPEL 9)
Package Current state Build Distance Build time
python-pyside2 build 4 2 months ago
jpegxl build 4 2 months ago
rocm-device-libs build 4 2 months ago
rocm-compilersupport build 4 2 months ago
rr build 4 2 months ago
vtk build 4 2 months ago
rust-git2_0.13 build 4 2 months ago
rust-git2_0.16 build 4 2 months ago
rust-git2_0.14 build 4 2 months ago
rust-resctl-demo build None 27 days ago
rust-resctl-bench build None 27 days ago
restic build None 28 days ago
caddy build None 28 days ago
python-terminado build None 28 days ago
python-azure-identity build None 28 days ago
libplacebo build None 28 days ago
python-pyperclip build None 28 days ago
ImageMagick build None 28 days ago
gstreamer1-vaapi build None 28 days ago
xe-guest-utilities-latest build None 2 months ago
syncthing build None 2 months ago
certbot build None 2 months ago
rust-difference build None 2 months ago
rust-vergen build None 2 months ago
rust-hostname build None 2 months ago
rust-plist build None 2 months ago
rust-env_logger0.5 build None 2 months ago
kitty build None 2 months ago
rust-nix0.22 build None 2 months ago
rust-toml0.4 build None 2 months ago
rust-vergen3 build None 2 months ago
rust-image0.23 build None 2 months ago

Disclaimer

This page shows packages in EPEL 9 which buildability was possibly affected by libssh-config upgrade from 0.10.4-11.el9 to 0.10.4-12.el9_3.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.